import { component$ } from "@builder.io/qwik";

export const ItemCard = component$(({item}: {item: any}) => {
    return (
        <div>
            <img src={`http://localhost:8000/${item.image_path}`} alt={item.name} />
            <h1>{item.name}</h1>
            <p>{item.price}</p>
        </div>
    );
});

